ubuntu14.04 阿里云源找不到openssl1.0.1f-1ubuntu2.16amd64.deb-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

ubuntu14.04 阿里云源找不到openssl1.0.1f-1ubuntu2.16amd64.deb

BobZhang-NJ 2016-03-07 21:34:07 8593

Err http://mirrors.aliyun.com/ubuntu/ trusty-updates/main openssl amd64 1.0.1f-1ubuntu2.16
  404  Not Found [IP: 112.124.140.210 80]
E: Failed to fetch http://mirrors.aliyun.com/ubuntu/pool/main/o/openssl/openssl_1.0.1f-1ubuntu2.16_amd64.deb  404  Not Found [IP: 112.124.140.210 80]


E: Failed to fetch http://mirrors.aliyun.com/ubuntu/pool/main/c/ca-certificates/ca-certificates_20141019ubuntu0.14.04.1_all.deb  404  Not Found [IP: 112.124.140.210 80]


E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
/bin/sh: 1: cannot create /etc/nginx/nginx.conf: Directory nonexistent


aliyun 1.0.1f-1ubuntu2.16 404
Ubuntu 应用服务中间件 Shell nginx
分享到
取消 提交回答
全部回答(2)
  • BobZhang-NJ
    2016-03-07 21:42:03
    回 1楼ivmmff的帖子
    我update过了

    -------------------------

    回 1楼ivmmff的帖子
    就是update时候出的问题,我是docker

    -------------------------

    回 4楼ivmmff的帖子
    OK了,我把docker的ubuntu基础镜像重新编译了,好了,谢谢
    0 0
  • 妙正灰
    2016-03-07 21:38:12
    应该是你这个是有正在同步。

    建议重新update再upgrade

    -------------------------

    回 2楼(wcpsoft) 的帖子
    就是因为刚才在同步(可能现在仍然在继续),

    所以要重新升级啊

    -------------------------

    回 5楼(wcpsoft) 的帖子
    客气了
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程